Issue deleting Wordpress Plugins I need authenticate

July 4, 2014 885 views

Hi, I installed the Wordpress 3.9 in my droplet with Ubuntu 14.04.

All works fine but when I try to delete a Wordpress Plugin I get a link to the Connect Information, and when I try to use my credentials I cannot delete this plugins.

What kind of information I need to put here? I used ssh to create my droplet but I created a new user with permissions that creates all install process.

Do I need connect via FTP, FTP(SSL) or SSH2?

Thanks in advanced.

1 Answer

I followed the tutorials adding users, LAMP installation, installation of Wordpress and now on update and Wordpress installation settings

I get the following error:

ERROR: There was an error connecting to the server, Please verify the settings are correct.

I'm missing my mind, I don't know what I could try.

Thanks in advanced.

by Justin Ellingwood
WordPress is the most popular content management system (CMS) on the web currently. While WordPress can be a great way to manage you content, there are some very insecure configurations that are given throughout the internet. This article will cover how to set up secure updates and installations using SSH keys instead of FTP, which is an inherently insecure protocol.
  • What's the output of the following command?

    sudo netstat -plutn | grep ssh
Have another answer? Share your knowledge.